# Build Restriction Tweaks

## Created by aedenthorn over on [Nexusmods](https://www.nexusmods.com/valheim/mods/1606)

# Description - Copied and edited from Nexus page

This mod adds the following config toggles related to build piece placement:

* AlwaysValid
* IgnoreBlockedbyPlayer
* IgnoreInvalid
* IgnoreBuildZone
* IgnoreSpaceRestrictions
* IgnoreTeleportAreaRestrictions
* IgnoreMissingStation
* IgnoreBiomeRestrictions
* IgnoreCultivationRestrictions
* IgnoreDungeonRestrictions

if **AlwaysValid** is set to true, building will never be restricted except in private zones.

# Config
A config file **BepInEx/config/aedenthorn.BuildRestrictionTweaks.cfg** is created after running the game once with this mod.

You can adjust the config values by editing this file using a text editor or from within your mod manager of choice or in-game using the [Configuration Manager](https://valheim.thunderstore.io/package/Azumatt/Official_BepInEx_ConfigurationManager/)

# Technical
To install this mod **manually**, place the dll file in the BepInEx/plugins folder. You will need [BepInEx](https://valheim.thunderstore.io/package/denikson/BepInExPack_Valheim/).
Otherwise let your mod manager do it.

Code is at https://github.com/aedenthorn/ValheimMods.

﻿﻿If you want to complain or ask for help or help me test my mods, you can visit [my Discord server](https://discord.gg/bs6zHuj)﻿.

[Click here for a list of all my mods for Valheim on Nexus.](https://www.nexusmods.com/valheim/articles/104)